## spyder-line-profiler 0.1.1

=== debian/changelog ===
spyder-line-profiler (0.1.1-1) unstable; urgency=low

  * Initial release. (Closes: #858862)

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Mon, 27 Mar 2017 22:25:45 +0100
