=== debian/control ===
Source: spyder-line-profiler
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
Section: python
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-python,
               dpkg-dev (>= 1.17.14),
               python3-all,
               python3-line-profiler <!nocheck>,
               python3-pytest <!nocheck>,
               python3-pytest-xvfb <!nocheck>,
               python3-pytestqt <!nocheck>,
               python3-setuptools,
               python3-spyder <!nocheck>
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/git/debian-science/packages/spyder-line-profiler.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/spyder-line-profiler.git
Homepage: https://github.com/spyder-ide/spyder-line-profiler
X-Python3-Version: >= 3.5

Package: python3-spyder-line-profiler
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: line profiling plugin for the Spyder IDE
 This is a plugin for the Spyder IDE that integrates the Python line profiler.
 .
 Add a `@profile` decorator to the functions that you wish to profile then
 press Shift+F10 (line profiler default) to run the profiler on the current
 script, or go to `Run > Profile line by line`.
 .
 The results will be shown in a dockwidget, grouped by function. Lines with a
 stronger color take more time to run.
