=== debian/tests/control ===
Test-Command: set -e
 ; for py in $(py3versions -r 2>/dev/null)
 ; do cd "$AUTOPKGTEST_TMP"
 ; echo "Testing with $py:"
 ; $py -m pytest -v --pyargs spyder_line_profiler
 ; done
Depends: python3-all,
         python3-pytest,
         python3-pytest-xvfb,
         python3-pytestqt,
         python3-spyder-line-profiler
