## spyder-line-profiler 0.2.1

=== debian/changelog ===
spyder-line-profiler (0.2.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version (closes: #982256, #896427, #904188)
  * Bump Standards-Version to 4.5.1

 -- Julian Gilbey <jdg@debian.org>  Sun, 07 Feb 2021 21:38:57 +0000
