=== debian/control ===
--- 
+++ 
@@ -3,21 +3,19 @@
 Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 10),
-               dh-python,
-               dpkg-dev (>= 1.17.14),
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-python3,
                python3-all,
-               python3-line-profiler <!nocheck>,
+               python3-line-profiler,
                python3-pytest <!nocheck>,
                python3-pytest-xvfb <!nocheck>,
                python3-pytestqt <!nocheck>,
                python3-setuptools,
-               python3-spyder <!nocheck>
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/git/debian-science/packages/spyder-line-profiler.git
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/spyder-line-profiler.git
+               python3-spyder (>= 4.0)
+Standards-Version: 4.5.1
+Vcs-Browser: https://salsa.debian.org/science-team/spyder-line-profiler
+Vcs-Git: https://salsa.debian.org/science-team/spyder-line-profiler.git
 Homepage: https://github.com/spyder-ide/spyder-line-profiler
-X-Python3-Version: >= 3.5
 
 Package: python3-spyder-line-profiler
 Architecture: all
