## spyder-line-profiler 0.3.1

=== debian/changelog ===
spyder-line-profiler (0.3.1-1) unstable; urgency=medium

  * New upstream version
  * d/control: Add Rules-Requires-Root: no and update Standards-Version
  * Do not install tests or examples in main python library directory

 -- Julian Gilbey <jdg@debian.org>  Mon, 10 Apr 2023 20:38:19 +0100
