=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: spyder-line-profiler
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
+Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>,
+  Julian Gilbey <jdg@debian.org>
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
@@ -11,8 +12,9 @@
                python3-pytest-xvfb <!nocheck>,
                python3-pytestqt <!nocheck>,
                python3-setuptools,
-               python3-spyder (>= 4.0)
-Standards-Version: 4.5.1
+               python3-spyder (>= 5.2)
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/science-team/spyder-line-profiler
 Vcs-Git: https://salsa.debian.org/science-team/spyder-line-profiler.git
 Homepage: https://github.com/spyder-ide/spyder-line-profiler
@@ -26,7 +28,7 @@
  .
  Add a `@profile` decorator to the functions that you wish to profile then
  press Shift+F10 (line profiler default) to run the profiler on the current
- script, or go to `Run > Profile line by line`.
+ script, or go to `Run > Run line profiler`.
  .
  The results will be shown in a dockwidget, grouped by function. Lines with a
  stronger color take more time to run.
