## spyder-line-profiler 0.3.2

=== debian/changelog ===
spyder-line-profiler (0.3.2-2) unstable; urgency=medium

  * Depend on newer version of python3-line-profiler for Python 3.12
    (closes: #1058437)

 -- Julian Gilbey <jdg@debian.org>  Fri, 29 Dec 2023 15:19:06 +0000

spyder-line-profiler (0.3.2-1) unstable; urgency=medium

  * New upstream version

 -- Julian Gilbey <jdg@debian.org>  Sun, 23 Jul 2023 22:33:12 +0100
