=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: spyder-line-profiler
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>,
-  Julian Gilbey <jdg@debian.org>
+           Julian Gilbey <jdg@debian.org>
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
                python3-all,
-               python3-line-profiler,
+               python3-line-profiler (>= 4.1.2),
                python3-pytest <!nocheck>,
                python3-pytest-xvfb <!nocheck>,
                python3-pytestqt <!nocheck>,
                python3-setuptools,
-               python3-spyder (>= 5.2)
+               python3-spyder (>= 5.4.1)
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/science-team/spyder-line-profiler
@@ -21,7 +21,8 @@
 
 Package: python3-spyder-line-profiler
 Architecture: all
-Depends: ${misc:Depends},
+Depends: python3-line-profiler (>= 4.1.2),
+         ${misc:Depends},
          ${python3:Depends}
 Description: line profiling plugin for the Spyder IDE
  This is a plugin for the Spyder IDE that integrates the Python line profiler.
