=== debian/tests/control ===
Test-Command: set -e
 ; cp -a spyder_line_profiler/tests "$AUTOPKGTEST_TMP"
 ; for py in $(py3versions -s)
 ; do cd "$AUTOPKGTEST_TMP"
 ; echo "Testing with $py:"
 ; $py -m pytest -v tests
 ; done
Depends: python3-all,
         python3-pytest,
         python3-pytest-xvfb,
         python3-pytestqt,
         python3-spyder-line-profiler
