## spyder-line-profiler 0.4.0

=== debian/changelog ===
spyder-line-profiler (0.4.0-1ubuntu2) plucky; urgency=medium

  * Make the autopkgtest happy again by porting the program to Qt 6, mostly.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 09 Mar 2025 19:25:26 -0500

spyder-line-profiler (0.4.0-1) unstable; urgency=medium

  * New upstream version compatible with Spyder 6

 -- Julian Gilbey <jdg@debian.org>  Mon, 30 Dec 2024 10:13:24 +0000
