=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: spyder-line-profiler
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>,
            Julian Gilbey <jdg@debian.org>
 Section: python
@@ -11,9 +12,11 @@
                python3-pytest <!nocheck>,
                python3-pytest-xvfb <!nocheck>,
                python3-pytestqt <!nocheck>,
+               python3-pyqt6.qtsvg <!nocheck>,
                python3-setuptools,
-               python3-spyder (>= 5.4.1)
-Standards-Version: 4.6.2
+               python3-spyder (>= 6),
+               python3-spyder (<< 7~)
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/science-team/spyder-line-profiler
 Vcs-Git: https://salsa.debian.org/science-team/spyder-line-profiler.git
@@ -22,6 +25,8 @@
 Package: python3-spyder-line-profiler
 Architecture: all
 Depends: python3-line-profiler (>= 4.1.2),
+         python3-spyder (>= 6),
+         python3-spyder (<< 7~),
          ${misc:Depends},
          ${python3:Depends}
 Description: line profiling plugin for the Spyder IDE
