=== debian/tests/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
  ; $py -m pytest -v tests
  ; done
 Depends: python3-all,
+         python3-pyqt6.qtsvg,
          python3-pytest,
          python3-pytest-xvfb,
          python3-pytestqt,
