## spyder-line-profiler 0.4.1

=== debian/changelog ===
spyder-line-profiler (0.4.1-1) unstable; urgency=medium

  * New upstream version

 -- Julian Gilbey <jdg@debian.org>  Tue, 01 Apr 2025 13:55:53 +0100
