=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: spyder-line-profiler
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>,
            Julian Gilbey <jdg@debian.org>
 Section: python
@@ -12,11 +11,10 @@
                python3-pytest <!nocheck>,
                python3-pytest-xvfb <!nocheck>,
                python3-pytestqt <!nocheck>,
-               python3-pyqt6.qtsvg <!nocheck>,
                python3-setuptools,
                python3-spyder (>= 6),
                python3-spyder (<< 7~)
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/science-team/spyder-line-profiler
 Vcs-Git: https://salsa.debian.org/science-team/spyder-line-profiler.git
