=== debian/watch ===
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/,\
 filenamemangle=s%(?:.*?)?v?@ANY_VERSION@(@ARCHIVE_EXT@)%@PACKAGE@-$1$2% \
 https://github.com/spyder-ide/spyder-line-profiler/tags \
 (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
